% Datagrip plantuml export, which then is exported to png
\begin{figure}[H]
    \centering
    \includegraphics[width=0.8\textwidth]{figures/app-db-erd.png}
    \caption{\textit{Application database entity relationship diagram.}}
    \label{fig:app-db-erd}
\end{figure}
